Version: media-libs/liboggz 1.1.1:0

Depends On: >=media-libs/libogg-1.2.0 virtual/pkgconfig doc? ( app-doc/doxygen ) test? ( app-text/docbook-sgml-utils ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc static-libs test

1.1.1
"alpha amd64 arm ~arm64 hppa ia64 ppc ppc64 sparc x86"
comments powered by Disqus